Logo M.G.M. Solutions Blanc

VULNERABILTE GLPI

Date : 13/06/22

Editeur : GLPI

Niveau : ELEVE

Risques : Exécution de code arbitraire à distance, atteinte à l’intégrité des données

Produits et versions impactés
GLPI
9.3.1 / 9.3.3
9.4.0 / 9.4.2 / 9.4.3 / 9.4.5
9.5.0 / 9.5.3 / 9.5.4 / 9.5.5 / 9.5.6 / 9.5.79.4.2

Dernières alertes

Pour toutes vos questions concernant le Pôle Prévention Sécurité

Remplissez le formulaire ci-dessous et nous reprendrons contact avec vous dans les plus brefs délais !